.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

.select select {
    font-family: 'Arial';
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 10px 14px;
    outline: 0;
    border: 1px solid #bdbdbd;
    border-radius: 7px;
    background: #f3f3f3;
    color: #7b7b7b;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select select::-ms-expand {
    display: none;
}

.select select:hover,
.select select:focus {
    color: #000000;
    background: #ececec;
}

.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}

.select_arrow {
    position: absolute;
    top: 18px;
    right: 20px;
    width: 0px;
    height: 0px;
    border: solid #7b7b7b;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.select select:hover~.select_arrow,
.select select:focus~.select_arrow {
    border-color: #000000;
}

.select select:disabled~.select_arrow {
    border-top-color: #cccccc;
}

.input-field {
    display: block;
    width: 100%;
    height: 2rem;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-weight: 600;
}